/* If you want to add your own CSS code, please do it in this file */
i.icon-link:not(#custom-link-text)::after {
    content: 'Nous contacter';
    font-style: normal;
}

#logo img {
    height: auto;
    width: auto;
}

#logo {
    padding-top: 0px !important;
}

.purple-btn {
    background-color: #862460;
    color: white;
    border-radius: 5px;
}

@media only screen and (max-width: 768px) {
    footer aside {
        padding: 25px !important;
    }

    footer aside img {
        max-width: 275px;
    }

    #creches-anim-image {
        width: 30% !important;
        top: 30% !important;
        left: 1% !important;
    }

    #creches-anim-image img {
        width: 80% !important;
        height: auto !important;
    }

    #creches-anim-logo {
        width: 30% !important;
        top: 45% !important;
        left: 1% !important;
    }

    #creches-anim-logo img {
        width: 80% !important;
        height: auto !important;
    }


    #foyers-anim-image {
        width: 30% !important;
        top: 65% !important;
        left: 1% !important;
    }

    #foyers-anim-image img {
        width: 80% !important;
        height: auto !important;
    }

    #foyers-anim-logo {
        width: 30% !important;
        top: 80% !important;
        left: 1% !important;
    }

    #foyers-anim-logo img {
        width: 80% !important;
        height: auto !important;
    }

    #main-anim-text {
        top: 10px !important;
    }

    .pa-mobile-25 {
        padding: 25px;
    }
}

@media only screen and (max-width: 767px) {
    #creches-anim-image {
        display: none;
    }

    #creches-anim-logo {
        display: none;
    }

    div .image_links {
        bottom: 0 !important;
    }

    .image_frame:hover .image_wrapper img, .image_frame.hover .image_wrapper img {
        top: 0 !important;
    }

    .image_frame {
        top: 0 !important;
    }

    #foyers-anim-image {
        display: none;
    }

    #foyers-anim-logo {
        display: none;
    }

    #main-anim-text {
        top: 35% !important;
    }
}